Bug 1484780 - Update pdc-client and pdc python libraries to newest upstream release
Summary: Update pdc-client and pdc python libraries to newest upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdc-client
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 10:25 UTC by Jan Sedlák
Modified: 2017-11-21 23:27 UTC (History)
7 users (show)

Fixed In Version: pdc-client-1.7.0-3.fc26 pdc-client-1.7.0-3.fc25 pdc-client-1.7.0-3.el7 pdc-client-1.7.0-3.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-13 22:25:11 UTC


Attachments (Terms of Use)

Description Jan Sedlák 2017-08-24 10:25:41 UTC
According to https://github.com/product-definition-center/pdc-client/releases, pdc-client version 1.7.0 was released a few days ago.

It includes several fixes, for us the most important is commit fixing argument handling - https://github.com/product-definition-center/pdc-client/commit/7774e6cea22eb3c1d1db5f91e32a1a823181a82f. This is important for us, since we need to use python pdc library for downloading critpath packages without authentication.

Please, update this package to newest upstream release.

Comment 2 Fedora Update System 2017-09-05 10:12:03 UTC
pdc-client-1.7.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5ea5f0bfb

Comment 3 Fedora Update System 2017-09-05 10:12:12 UTC
pdc-client-1.7.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc97f60154

Comment 4 Fedora Update System 2017-09-05 10:12:18 UTC
pdc-client-1.7.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78d6ab4913

Comment 5 Fedora Update System 2017-09-05 10:12:23 UTC
pdc-client-1.7.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dc86c774b

Comment 6 Fedora Update System 2017-09-06 22:23:46 UTC
pdc-client-1.7.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc97f60154

Comment 7 Fedora Update System 2017-09-06 22:29:20 UTC
pdc-client-1.7.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dc86c774b

Comment 8 Fedora Update System 2017-09-07 12:18:18 UTC
pdc-client-1.7.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78d6ab4913

Comment 9 Fedora Update System 2017-09-07 14:30:54 UTC
pdc-client-1.7.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5ea5f0bfb

Comment 10 Fedora Update System 2017-09-08 10:21:55 UTC
pdc-client-1.7.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-296a0b0f9b

Comment 11 Fedora Update System 2017-09-08 10:22:03 UTC
pdc-client-1.7.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4dcdb5b925

Comment 12 Fedora Update System 2017-09-08 10:22:08 UTC
pdc-client-1.7.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-151ca0e282

Comment 13 Fedora Update System 2017-09-08 10:22:14 UTC
pdc-client-1.7.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd27f6d5a

Comment 14 Fedora Update System 2017-09-08 15:24:56 UTC
pdc-client-1.7.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd27f6d5a

Comment 15 Fedora Update System 2017-09-08 21:48:28 UTC
pdc-client-1.7.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4dcdb5b925

Comment 16 Fedora Update System 2017-09-08 22:21:22 UTC
pdc-client-1.7.0-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-151ca0e282

Comment 17 Fedora Update System 2017-09-08 22:23:59 UTC
pdc-client-1.7.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-296a0b0f9b

Comment 18 Meiying Li 2017-09-13 02:31:30 UTC
pdc-client-1.7.0-3 has been verified on host F25/26 and RHEl7.

Comment 19 Fedora Update System 2017-09-13 22:25:11 UTC
pdc-client-1.7.0-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-09-14 03:51:49 UTC
pdc-client-1.7.0-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-09-14 06:48:21 UTC
pdc-client-1.7.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-11-21 23:27:42 UTC
pdc-client-1.7.0-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.